# aColor Visualization

1º npm start on proyect root

2º py [python.boatScript]; py [python.droneScript]

3º Movement and Rotation (Both Boat and Drone) mockups are comented on python scripts.


Restarting Node Js can cause some trouble with browser,restart if needed




